Bug 1202093 - "Required all" is checked under Cluster subtab, when adding network to the DC (without Clusters)
Summary: "Required all" is checked under Cluster subtab, when adding network to the DC...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.6
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
: 3.6.0
Assignee: Eliraz Levi
QA Contact: GenadiC
URL:
Whiteboard: network
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-15 10:38 UTC by GenadiC
Modified: 2016-02-10 19:36 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-11 12:36:41 UTC
oVirt Team: Network


Attachments (Terms of Use)

Description GenadiC 2015-03-15 10:38:37 UTC
Description of problem:
Under "Clusters" subtab during creation a new Network for DC without Clusters "Required All" checkbox is checked and you can't uncheck it and "Attach All" is checked and greyed out

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Create a new DC (without any Cluster on it)
2. Create a new network for that DC
3. Pick up Clusters subtab

Actual results:
"Required All" checkbox is checked and you can't uncheck it, "Attach All" is checked and greyed out

Expected results:
There are no Clusters on this DC, so both checkboxes should be greyed out and unchecked

Additional info:

Comment 1 Yaniv Lavi 2015-08-11 12:36:41 UTC
I don't consider this a issue, if a customer asks we may fix this, but for now closing.


Note You need to log in before you can comment on or make changes to this bug.